close
    search Buscar

    Mettre à jour Chrome immédiatement, des vulnérabilités dangereuses découvertes

    Qui suis-je
    Judit Llordes
    @juditllordes

    Commentaires sur l'article:


    Le navigateur Google Chrome pas sûr, à cause de deux vulnérabilités graves qui pourraient être utilisés par des pirates pour exécuter du code arbitraire et potentiellement prendre le contrôle de votre ordinateur. Heureusement, cependant, Google a déjà publié un correctif pour les deux vulnérabilités et les a placés dans la dernière version du navigateur, le 78.0.3904.87.

    La première vulnérabilité a été classée avec le code CVE-2019-13721 et a été découverte par "bananapenguin" le 12 octobre, la seconde a été classée avec le code CVE-2019-13720 et a été signalée à Google par Anton Ivanov et Alexey Kulaev de Kaspersky Labs le 29 octobre. Comme prévu par le Vulnerability Reward Program, les deux rapports seront récompensés par des prix en argent. -2019 le montant n'a pas encore été décidé. Les deux vulnérabilités affectent le versions de Chrome pour Windows, Mac et Linux.



    Vulnérabilité Google Chrome : ce que les utilisateurs risquent

    Les deux vulnérabilités sont très différentes l'une de l'autre, mais elles sont toutes les deux du type "use-after-free", elles affectent la mémoire de l'ordinateur sur lequel Chrome s'exécute et sont tous deux considérés comme très dangereux par Google. Avec une attaque "use-after-free", un pirate peut écrire à distance des données dans la mémoire de l'ordinateur et, par conséquent, lancer un code malveillant et acquérir un maximum de privilèges pour contrôler entièrement le PC (ou Mac) en question. Bibliothèque PDFium, que Chrome utilise pour afficher les fichiers PDF et leurs aperçus avant impression. La seconde, en revanche, est une vulnérabilité du module logiciel utilisé par Chrome pour lire le son. De plus, cette dernière vulnérabilité a déjà été utilisée au moins une fois par des pirates, comme Google l'admet lui-même.



    Vulnérabilité Google Chrome : comment se défendre

    La seule façon pour les utilisateurs de se défendre contre les vulnérabilités CVE-2019-13721 et CVE-2019-13720 est de mettre à jour Chrome vers la version 78.0.3904.87. Malheureusement, cette mise à jour est encore en phase de déploiement et tout le monde ne peut pas l'installer pour le moment : elle sera disponible progressivement dans tous les pays, puisque les vulnérabilités sont indépendantes de la langue utilisée par l'utilisateur pour naviguer sur le Web avec Google Chrome. .



    Mettre à jour Chrome immédiatement, des vulnérabilités dangereuses découvertes

    Audio Video Mettre à jour Chrome immédiatement, des vulnérabilités dangereuses découvertes
    ajouter un commentaire de Mettre à jour Chrome immédiatement, des vulnérabilités dangereuses découvertes
    Commentaire envoyé avec succès ! Nous l'examinerons dans les prochaines heures.